<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".LocationDetailActivity" >

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        
        android:paddingBottom="10dp"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="name" 
        />

    <TextView
        android:id="@+id/tv_addr"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="addr" 
        android:padding="5dp"
        android:gravity="center"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        />

    <TextView
        android:id="@+id/tv_tel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="tel" 
        android:gravity="center"
        android:autoLink="phone"/>

    <TextView
        android:id="@+id/tv_fax"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="fax" 
        android:gravity="center"
        android:padding="5dp"
        />

    <TextView
        android:id="@+id/tv_contact"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="contact"
        android:gravity="center"
        android:padding="5dp"
         />

    <TextView
        android:id="@+id/tv_email"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="email" 
        android:autoLink="email"
        android:padding="5dp"
        android:gravity="center"/>

    <Button
        android:id="@+id/btn_addcontact"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/str_add_contact" />

</LinearLayout>